
/**
 * 手太欠
 * 愿这世界都如故事里一样 美好而动人~
 */

import request from '../request.js'

// 充值前置
const create = () => {
    return request({
        url : 'recharges/create'
    })
}

// 充值提交
const store = (recharge_id) => {
    return request({
        url : 'recharges/store',
        method: 'POST',
        data: {
            recharge_id
        }
    })
}

export {
    create,
    store
}